<!DOCTYPE html>
<html>
    <title>Sumar</title>
    <head>
        <meta charset="utf-8">
        <script src="programa.js"></script>
        <link rel="stylesheet" href="estilo.css">
    </head>
    <body>
        <div>
        <input type="text" id="num1" value="0" onkeyup="sumas()">
        <input type="text" id="num2" value="0 "onkeyup="sumas()">
        </div>
        
        <div id="marco"></div>
        <script>
            sumas();
        </script>
    </body>




</html>